@font-face {
  font-family:"Passion One";
  src:url("https://www.freebet.com.au/fonts/PassionOne-Regular.otf");
}
body {margin:0; padding:0; background:url('img/bg.png');}
#header {position:absolute; top:0; width:100vw;}
#content {width:96vw; padding:10px 2vw 10px 2vw; margin-top:110px; background:url('img/section.png');}
.content2 {width:96vw; padding:10px 2vw 10px 2vw; margin-top:10px; background:url('img/section.png');}
#header .menu.top {display:block; overflow-x:scroll; white-space:nowrap; background:#f13c20;}
#header .menu ul {padding:0; margin:0; line-height:20px; list-style-type:none;}
#header .menu ul li {display:inline;}
#header .menu ul li a {display:inline-block; padding:4px 15px 3px 15px; text-decoration:none; color:#fff;}
#header .menu.sub {display:block; overflow-x:scroll; white-space:nowrap; background:#4056a1; border-bottom:2px solid #0f1d4e;}
#header .menu.sub ul li a {font-size:13px;}
#header .menu.sub ul li.dark a {font-weight:bold;}
#footer {width:100vw; padding-top:10px; background:#272727; clear:both;}
#footer2 * {color:#fff;}
#footer2 div {width:49vw; display:inline-block;}
#footer2 h5 {margin:0; padding:0 0 0 10px; background:none; text-transform:none; text-align:left; font:normal 20px 'Passion One';}
#footer2 ul {margin:0 0 10px 0; padding:0 0 0 10px; list-style-type:none;}
#footer2 ul li {line-height:25px;}
#join-float {position:fixed; display:none; width:100vw; margin:0 -2vw 0 -2vw; bottom:0; padding:10px 0 10px 0; text-align:center; border-radius:2px; background-size:100% 200%; background-image:linear-gradient(to bottom, #f85032 0%,#f16f5c 25%,#f6290c 26%,#f02f17 50%,#e73827 100%); text-shadow:#000 1px 1px 0px; color:#fff; text-transform:uppercase; text-decoration:none; font:normal 30px 'Passion One';}

h1,h2,h3,h4,h5 {margin:0 -2vw 0 -2vw; font-family:'Passion One'; font-weight:normal; text-transform:uppercase; text-align:center; background:linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(255,255,255,0) 100%);}
h1 {font-size:30px; color:#001d38;}
h2 {font-size:28px; color:#043869;}
h3 {font-size:25px; color:#094d8c;}
h4 {margin:10px -20px 10px -20px; padding-left:20px; font-size:25px; color:#094d8c;}
p,ul,ol,td {font:normal 16px 'Open Sans','Trebuchet MS',sans-serif; line-height:20px;}
p {margin:5px 0 10px 0;}
ol {margin:10px 10px 10px 10px; padding:0; list-style-type:none;}
ol li {margin:0; padding:1px 0 3px 20px; text-align:left; font-weight: bold; background:url('img/tick_small.png') no-repeat 0px 2px;}
blockquote {width:100vw; margin:10px -2vw 15px -2vw; padding-bottom:10px; background: #fff url(/img/lines.png);box-shadow:inset 0px 0px 36px #cacaca,0px 0px 5px #cacaca;}
blockquote h2 {margin:0; padding:10px; text-align:center;}
blockquote h3 {margin:0; padding:10px;}
blockquote p {margin:0 20px 10px 20px;}
blockquote img.floater {position:absolute;}
blockquote.highlight {background: #fff9b3 url(/img/lines.png);box-shadow: inset 0px 0px 36px #ffca33,0px 0px 5px #cacaca;}
blockquote.highlight h2 {background:linear-gradient(to bottom, rgb(255, 249, 179) 0%,rgb(254, 228, 130) 50%,rgb(245, 212, 77) 51%,rgba(255,255,255,0) 100%);}
.iframe {position:relative;	padding-bottom:56.25%; padding-top:25px; height:0; margin-bottom:15px;}
iframe {position:absolute; top:0; left:0; width:100vw; height:100%; margin:0 -2vw;}
ins {display:block!important; margin:10px auto 20px auto; position:relative;}

.aligncenter, img.alignright, img.alignleft {display:block; width:100vw; height:auto; margin:10px -2vw 10px -2vw;}
blockquote img.aligncenter {margin-left:-20px;}
p.button a {display:block; width:90vw; margin:0 auto 15px auto; padding:5px 0 5px 0; text-align:center; border-radius:2px; background-size:100% 200%; background-image:linear-gradient(to bottom, #f85032 0%,#f16f5c 25%,#f6290c 26%,#f02f17 50%,#e73827 100%); text-shadow:#000 1px 1px 0px; color:#fff; text-transform:uppercase; text-decoration:none; font:normal 25px 'Passion One';}
p.crumb {margin:-5px 0 7px 0;}
ul.bullet, ul.bullet ul {list-style-type:none; padding:0; margin:0;}
ul.bullet li {background:url('/images/li.png') no-repeat 2px 2px; padding:0 0 3px 20px; background-size:12px;}
ul.bullet li ul li {background-image:url('/images/li2.png');}
.cleared {clear:both;}
.desktop {display:none!important;}
.mobile {display:block!important;}
.show {display:block!important;}
.hide {display:none!important;}

.bookie-list {margin:15px 0 0 -2vw; padding:0; list-style-type:none; text-align:center;}
.bookie-list .bookie {width:100vw; margin-bottom:15px; background:#fdf4d9; box-shadow:inset #bbac7d 0px 0px 30px;}
.bookie-list .bookie .logo img {width:80vw;}
.bookie-list .bookie .blurb {padding:0 2vw 0 2vw;}
.bookie-list .bookie .blurb h2 {margin:-10px -10px 0px -10px; padding:10px; line-height:35px; background:linear-gradient(to bottom, rgb(235, 227, 201) 0%,rgb(238, 234, 221) 50%,rgb(225, 216, 188) 51%,rgba(255,255,255,0) 100%);}
.bookie-list .bookie .blurb img {width:90vw;}
.bookie-list .bookie .blurb ul {margin:0 0 5px 5px; padding:0; list-style-type:none;}
.bookie-list .bookie .blurb ul li {margin:0; padding:1px 0 3px 20px; text-align:left; font-weight: bold; background:url('img/tick_small.png') no-repeat 0px 0px;}
.bookie-list .bookie .blurb a {display:inline-block; width:100%; margin:0 0 12px 0; padding:9px 0 9px 0; border-radius:2px; background:linear-gradient(to bottom, #f85032 0%,#f16f5c 50%,#f6290c 51%,#e73827 100%); text-shadow:#000 1px 1px 0px; color:#fff; text-transform:uppercase; text-decoration:none; font:normal 24px 'Passion One';}
.bookie-list .bookie .blurb p a:nth-last-child(2) {background:linear-gradient(to bottom, #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%);}

.post-box {margin:15px -2vw 0 -2vw; padding:0; list-style-type:none; text-align:center;}
.post-box .post {display:inline-block; vertical-align:top; width:100vw; margin:10px 0; background:#fdf4d9; box-shadow:inset #bbac7d 0px 0px 30px;}
.post-box .post h4 {margin:0; padding:10px; line-height:25px; background:linear-gradient(to bottom, rgb(235, 227, 201) 0%,rgb(238, 234, 221) 50%,rgb(225, 216, 188) 51%,rgba(255,255,255,0) 100%);}
.post-box .post h5 {margin:0; padding:6px; height:45px; line-height:25px; color:#196cb9; background:linear-gradient(to bottom, rgb(235, 227, 201) 0%,rgb(238, 234, 221) 50%,rgb(225, 216, 188) 51%,rgba(255,255,255,0) 100%); font-size:20px;}
.post-box .post .photo {width:100%; height:200px; margin-bottom:10px; background-size:100%!important;}
.post-box .post .blurb {padding:0 2vw 0 2vw;}
.post-box .post a {display:inline-block; width:90%; margin:0 0 0 0; padding:5px 0 5px 0; border-radius:2px; background-image:linear-gradient(to bottom, #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 100%); text-shadow:#000 1px 1px 0px; color:#fff; text-transform:uppercase; text-decoration:none; font:normal 20px 'Passion One';}

.blog-header {width:100vw; position:relative; margin:0 -2vw 15px -2vw; height:200px; background-size:100%!important;}
.blog-header h1 {width:100vw; position:absolute; margin:0; padding-top:5px; background:linear-gradient(to bottom,black,rgba(255,0,0,0)); color:#fff; text-shadow:#000 2px 2px 0px; font-size:32px;}
.blog-header p {position:absolute; bottom:0; right:0; margin:5px; padding:2px 10px 3px 10px; background:#000; color:#fff; font-weight:bold;}

/* Bookmaker page header */
.bookie-header {margin:15px -2vw 0 -2vw; padding:0; list-style-type:none; text-align:center;}
.bookie-header li {display:inline-block; vertical-align:top; width:48vw; margin:0 1vw 10px 0; background:#fdf4d9; box-shadow:inset #bbac7d 0px 0px 30px;}
.bookie-header li p {padding:5px 10px 5px 10px; margin:0;}
.bookie-header li h4 {margin:0; padding:10px 10px 0 10px; line-height:25px; background:linear-gradient(to bottom, rgb(235, 227, 201) 0%,rgb(238, 234, 221) 50%,rgb(225, 216, 188) 51%,rgba(255,255,255,0) 100%);}
.bookie-header li h5 {margin:0 0 15px 0; line-height:50px; background:none; font-size:50px;}
.bookie-header li img {display:inline-block; width:32px;}
.bookie-header li .high-6 {color:#008c00; text-shadow:yellow 0px 0px 17px;}
.bookie-header li .high-5 {color:#008c00;}
.bookie-header li .high-4 {color:#0ba20b;}
.bookie-header li .high-3 {color:#71ca21;}
.bookie-header li .high-2 {color:#9fcc17;}
.bookie-header li .med {color:#c1cc17;}
.bookie-header li .low {color:#cc4e04;}

/* Top 5 Bookies, page footers */
.top-bookies {margin:8px -2vw 0 -2vw; padding:0; width:100vw; list-style-type:none; text-align:center;}
.top-bookies .bookie {display:inline-block; width:48vw; background:#fdf4d9; border:2px solid #fff; box-shadow:inset #bbac7d 0px 0px 30px; transition:.3s;}
.top-bookies .bookie:nth-child(4) {display:none;}
.top-bookies .bookie .logo img {width:100%;}
.top-bookies .bookie .blurb {padding:10px 0 10px 0; font-size:12px; line-height:16px;}
.top-bookies .bookie .blurb ul {margin:5px 1px 0 1px; padding:0; list-style-type:none; text-align:left;}
.top-bookies .bookie .blurb ul li {padding:0 5px 0 5px; border-bottom:1px solid #dac995; font-weight:bold;}
.top-bookies .bookie .blurb ul li span {float:right; font-weight:normal;}
.top-bookies .bookie a.go {display:inline-block; width:100%; padding:5px 0 5px 0; background:linear-gradient(to bottom, #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); text-shadow:#000 1px 1px 0px; color:#fff; text-transform:uppercase; text-decoration:none; font:normal 20px 'Passion One';}

.odds-loader {margin-bottom:10px;}
.odds {width:100vw; margin:0 -2vw 0 -2vw;}
.odds div {float:left; padding:5px 0 5px 1vw; border-bottom:1px solid #e1e1e1; font:normal 17px 'Passion One';}
.odds div:last-child,.odds div:nth-last-child(1) {border:0;}
.odds div a {text-decoration:none; display:block; width:100%; max-height:19px; overflow:hidden;}
.odds .competitor {width:70vw;}
.odds .odds-link {width:28vw; text-align:center;}
.odds .odds-link a {font-size:20px; line-height:19px; color:#ff0000!important;}
